
Sprint-10 - Bug #2252

Validations for the Images folders

06/03/2020 03:02 PM - Yazan Awad

Status: Closed Start date: 06/03/2020

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Saja Nakhleh Actual Result:  

Severity: Normal Environment: Production

Category: Extranet\Intranet Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions: 1- Login using ex_contributor

2- Open Contents Page

3- Click on the News folder

4- Open the Images folder

5- Upload anything other than "jpeg",

"svg" and "png"

Test Case ID:  

Expected Result: Validation message telling the user that

he/she cannot upload any extension

other than "jpeg", "svg" and "png"

  

Description

Add Validations to the images folders for the extranet to accept only "jpeg", "svg" and "png"

History

#1 - 08/31/2020 04:36 PM - Yazan Awad

- Pre_Conditions updated

- Expected Result updated

- Co-Workers Saja Nakhleh added

#2 - 09/02/2020 03:06 PM - Zaid Shakboua

- Assignee changed from Zaid Shakboua to Saja Nakhleh

Done.

#3 - 09/15/2020 12:47 PM - Saja Nakhleh

- File svg images.GIF added

- Status changed from Open to Feedback

- Assignee changed from Saja Nakhleh to Zaid Shakboua

Once a SVG image is uploaded the image will not be uploaded and i get the error on the attached evidence (svg images.gif)

note: all the other NOT accepted and accepted images have been tested and verified.

#4 - 09/15/2020 02:50 PM - Zaid Shakboua

The error in the attached screenshot indicats that there were something wrong with the file name, can you please attach the svg file which caused the

error.
#5 - 09/16/2020 11:48 PM - Zaid Shakboua

- Assignee changed from Zaid Shakboua to Saja Nakhleh

fixed

#6 - 09/17/2020 02:30 PM - Saja Nakhleh

Still duplicating

#7 - 09/22/2020 12:50 PM - Saja Nakhleh

- File Svg issue.GIF added

- Status changed from Feedback to Closed

the issue is tested and verified in addition to the regression test cases.

Kindly observe the attached evidence.

Files

svg images.GIF 32.5 KB 09/15/2020 Saja Nakhleh

Svg issue.GIF 86 KB 09/22/2020 Saja Nakhleh
